Version: dev-perl/Class-Autouse 2.10.0-r2:0

Depends On: >=virtual/perl-Scalar-List-Utils-1.18 dev-lang/perl:=[-build(-)]

USE Flags:

2.10.0-r2
"amd64 hppa ~mips ppc x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~sparc-solaris"
comments powered by Disqus